Package javax.help

# Interface TextHelpModel.Highlight

All Known Implementing Classes:
  `DefaultHelpModel.DefaultHighlight`

Enclosing interface:
  `TextHelpModel`

public static interface TextHelpModel.Highlight
This is very similar to javax.swing.text.Highlighter.Highlight except that it does not use the notion of HighlightPainter.

## Method Summary

Modifier and Type
Method
Description
`int`
`getEndOffset()`
Gets the ending model offset of the highlight.
`int`
`getStartOffset()`
Gets the starting model offset of the highlight.

## Method Details

### getStartOffset

int getStartOffset()
Gets the starting model offset of the highlight.

Returns:
  The starting offset >= 0.

### getEndOffset

int getEndOffset()
Gets the ending model offset of the highlight.

Returns:
  The ending offset >= 0.